
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    line-height: 1.3;
    font-size: 120%
    }
@media screen {
    body {
        margin: 0.5em 2.5em 0.5em 0.5em;
        padding: 0
        }
    }
.pagedjs_page_content > div {
    margin: 0.5em 2.5em 0.5em 0.5em;
    padding: 0
    }
a, b, div, em, h1, h2, h3, h4, h5, img, span {
    margin: 0;
    padding: 0;
    text-indent: 0
    }
p {
    margin: 0;
    padding: 0
    }
div, p {
    max-height: 100%
    }
.transnote {
    line-height: 1
    }
.fsize4 {
    font-size: 1.32em
    }
.fsize5 {
    font-size: 1.15em
    }
.fsize6, .transnote {
    font-size: 0.87em
    }
.fsize7, .smmaj, b {
    font-size: 0.72em
    }
.fsize8 {
    font-size: 0.66em
    }
div {
    text-align: center
    }
.dhp, p {
    text-indent: 1em
    }
.dhp {
    margin-top: 0.5em
    }
.pfirst, .pcontinue, .pright, .psignature {
    text-indent: 0
    }
.chapter {
    padding-top: 4em
    }
.dfront {
    border: thin black solid
    }
.dfrontin {
    margin: 0.8em;
    padding: 0.5em;
    border: thin black solid
    }
.transnote {
    padding: 1em;
    margin-top: 3em;
    margin-bottom: 3em;
    border: #865 medium solid;
    background-color: #fffcf2
    }
.psignature {
    padding-right: 1em
    }
.padtopa {
    padding-top: 2em
    }
.padtopb {
    padding-top: 1em
    }
.padtopc {
    padding-top: 0.5em
    }
.dhp, .pjust, p {
    text-align: justify
    }
.fauxlink {
    text-align: left;
    text-indent: 0;
    font-size: 0.8em;
    margin: 0.5em 0
    }
.pright, .psignature {
    text-align: right
    }
.dfootnote {
    margin-left: 10%;
    font-size: 0.72em;
    padding-top: 0.3em;
    border-top: thin gray solid;
    margin-top: 0.2em;
    margin-bottom: 0.5em;
    text-align: justify
    }
.chapter, .dfront, h1, h2, .section, .transnote {
    page-break-before: always
    }
#dtitlepg {
    text-align: justify;
    margin: 0 5%;
    letter-spacing: 0.05em;
    font-size: 0.8em
    }
.h1thisbook {
    font-size: 1.35em;
    padding: 1em 5%;
    color: #992400;
    text-align: center;
    letter-spacing: 0.1em
    }
.h2nobreak {
    font-size: 1.35em;
    text-align: center;
    padding: 1em 0;
    letter-spacing: 0.05em;
    page-break-before: avoid
    }
h1, h2, h3, h4, h5 {
    font-weight: bold
    }
h3 {
    font-size: 1.2em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.05em
    }
h4 {
    font-size: 1.06em;
    text-align: left;
    text-transform: capitalize
    }
h5 {
    font-size: 0.92em;
    text-align: left;
    text-transform: capitalize
    }
.h3alone {
    padding-top: 1.5em
    }
.h4alone {
    padding-top: 0.5em
    }
.h5alone {
    padding-left: 1em;
    padding-top: 0.5em
    }
.h3inline, .h4inline, .h5inline {
    display: inline
    }
.hsmall {
    font-size: 0.75em;
    display: block;
    text-align: center
    }
.sblk {
    display: block
    }
.imctr01, .imctr02, .imctr03 {
    clear: both;
    padding: 0.5em 0;
    page-break-inside: avoid
    }
img {
    width: 100%;
    height: auto
    }
.figright {
    float: right;
    margin: 0.5em 0
    }
.imctr01 {
    margin: 0.5em 0
    }
.imctr02 {
    margin: 0.5em 6%
    }
.imctr03 {
    margin: 0.5em 12%
    }
.imwth06 {
    width: 52%
    }
.imwth08 {
    width: 42%
    }
.caption {
    font-size: 0.72em
    }
.iglyph-a {
    height: 1.2em;
    width: auto;
    vertical-align: -0.3em
    }
a {
    color: #20c;
    font-weight: normal;
    text-decoration: underline
    }
ul {
    list-style-type: none;
    line-height: 1.1;
    padding: 0;
    margin: 0
    }
li {
    margin: 0.2em 0;
    padding: 0;
    text-align: justify
    }
.liatrts {
    display: inline-block;
    width: 48%;
    text-align: left;
    vertical-align: top;
    font-size: 0.9em
    }
.ulindent-a {
    padding-left: 2em
    }
.ulindent-b {
    padding-left: 1em
    }
.liup1 {
    margin-top: -1em
    }
table, td, th {
    margin: 0
    }
table {
    border-collapse: separate;
    border-spacing: 0;
    font-size: 0.95em;
    line-height: 1.1
    }
td {
    vertical-align: middle;
    padding: 0 0.5em 0 1em;
    text-indent: -0.5em
    }
th {
    text-align: center;
    font-weight: normal;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.borall {
    border: thin #ccd solid
    }
.tdsum {
    border-top: medium #665 solid
    }
.tabox {
    margin: 0.5em 0 0.5em 1em
    }
.tabox-a {
    margin: 0.5em 10%
    }
.tdleft, .thleft {
    text-align: left;
    vertical-align: middle
    }
.thleft {
    padding-top: 0.5em
    }
.tdleft-blk {
    text-align: left;
    vertical-align: middle;
    text-indent: 0;
    padding-left: 0.5em
    }
.tdcenter {
    text-align: center;
    vertical-align: middle
    }
.tdright {
    text-align: right;
    vertical-align: middle
    }
.tabinblk {
    display: inline-block
    }
.tdnote {
    padding-left: 1em;
    text-indent: -1em;
    text-align: left
    }
.thh {
    vertical-align: top;
    text-align: right;
    padding-right: 0
    }
.tabw100 {
    width: 100%
    }
.lineh-a {
    line-height: 2
    }
.tabox, .tabox-a {
    page-break-inside: avoid
    }
sup {
    vertical-align: top
    }
sub {
    vertical-align: bottom
    }
sub, sup {
    line-height: 1;
    font-size: 0.8em
    }
i {
    font-style: italic;
    padding-right: 0.15em
    }
.nowrap, .smcap, .smmaj {
    display: inline-block
    }
.smcap, .smmaj {
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.05em
    }
b {
    font-weight: inherit
    }
.ebold {
    font-weight: bold;
    font-style: inherit
    }
.xxpn {
    font-size: 0.72em;
    font-weight: normal;
    color: #865;
    text-decoration: none;
    position: absolute;
    right: 0;
    line-height: 1.81
    }
.pindex {
    font-size: 0.85em;
    margin-left: 20%;
    margin-right: 20%;
    text-indent: -1em
    }
.pindexaz {
    text-align: center;
    padding-top: 1em
    }
@media handheld {
    .xxpn {
        position: static;
        line-height: inherit
        }
    body {
        margin: 0.5em;
        padding: 0.5em;
        font-size: 100%
        }
    div, p {
        max-height: none
        }
    .figright {
        float: right
        }
    }
